{
  "scripts": {
    "dev": "vuepress dev",
    "build": "vuepress build"
  },
  "devDependencies": {
    "@vuepress/plugin-active-header-links": "^1.0.0-rc.1",
    "@vuepress/plugin-back-to-top": "^1.0.0-rc.1",
    "@vuepress/plugin-google-analytics": "^1.1.0",
    "@vuepress/plugin-medium-zoom": "^1.0.0-rc.1",
    "@vuepress/plugin-nprogress": "^1.0.0-rc.1",
    "vuepress": "^1.2.0"
  },
  "dependencies": {}
}
